---
category: "[[Unit]]"
hexite: 100
Flux: 175
supply: 8
productionTime: 65
health: 300
movementSpeed: 450
damagePerSecond: 36
attackRange: 27
attributes:
  - "[[Biological]]"
  - "[[Heavy Armor]]"
  - "[[Bonus Damage vs Buildings]]"
Tier: 2
Faction: "[[Grell]]"
Hotkey: S
buildAtSameTime: 1
Armor rating: 0
Energy: 0
Shields: 0
---
